@media all and (min-width: 479px) and (max-width: 1024px) { 

	header, #dhxheader{
		width:100%;
		margin:auto;
		}
	#container{
		background-color: #ffffff;	
	}
	#container, #header_container, #footer{
		width:768px;
		margin:auto;
	}
	header, #header_container, #dhxheader{
		height:105px;
		background-color:#00aeef;
		}
	#large_logo{
		display:none;
	}
	#small_logo_image{
		display:block;
		width:97px;
		margin:auto;
	}
	/*NAVIGATION STYLES*/

	#dhxnav{
		clear: both;
		margin:auto;
		text-align:center;
	}
		#dhxnav ul{
		list-style-type:none;
		margin-top: 15px;
		height: 40px;		
		margin-left:auto;
		margin-right:auto;
	}
	#dhxnav ul li{
		display:inline;
	}

	#dhxnav	a{
	
		display:inline-block;
		text-transform: none;
		color: #ffffff !important;
   		font-family: "Gill Sans MT Bold" !important;
		font-size: 20px !important;
		margin-left: 13px;
		margin-right: 13px;
		text-align: center;
		text-decoration: none;
	}
	#dhxnav a span{
   		font-family: "Gill Sans MT Bold",  "Arial" !important;
		font-weight: bold !important;
	}

	#dhxnav	a:hover{
   		font-family: "Gill Sans MT Bold" !important;
		color:#333333 !important;
		text-decoration:none;
	}
	#dhxnav #current a, #dhxnav .active a{
		color: #000000 !important;
	}
	#dhxnav #current a:hover{
		color: #333333 
	}
	/*NEWS SECTION STYLE*/
	#news{
		padding:0px;
		padding-bottom: 5px;
		background-color:#343434;
		/* this gets the news stories to center*/
		text-align:center;
	}
	h1{
		margin-top:5px;
		margin-bottom:5px;
		padding-bottom: 5px;
		font-size:20px;
		text-align:left;
		text-transform: none;
	}
	.news_story{
		height: 500px;
		min-height: 100%;
		position: relative;
		padding:5px;
		padding-top:0px;
		width:232px;
		margin-right:3px;
		margin-left:3px;
		display:inline-block;
		background-color:#fff;
		text-align:left;
		vertical-align: top;
		border-radius:3px;
		
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		-o-border-radius:3px;
		-ms-border-radius:3px;
	}
	.news_story strong, .news_story b{
   		font-family: "Cabin", "Gill Sans MT", "Verdana" !important;
		color: #000000;
		font-weight: normal;
		font-size: 17px;
	}
	.news_story img{
		width:100%;
		height:auto;
		margin-bottom:5px;
	}
	.story_heading{
		padding:5px;
	}
	/*READ MORE BUTTON*/
	.news_story a.readmore{
		display:block;
		clear:both;
		padding-right: 30px;
		padding-left: 30px;
		height: 40px;
		margin:auto;
		margin-bottom:5px;
		position: absolute;
		bottom: 5px;
		left: 45px;
		background-color:#00aeef;
		line-height:40px;
		color:#fff;
		text-decoration:none;
		text-align:center;
		border-radius:5px;
		-moz-border-radius:5px;
		-ms-border-radius:5px;
		-o-border-radius:5px;
		-webkit-border-radius:5px;
	}
	.news_story a.readmore:hover{
		color:#002a37;
	}
	/*CONTENT STYLES*/
	#content_containter{
		background-color:#fff;
		padding:20px 10px 20px 10px;

	}
	#about{
		display:block;
	}
	#insider{
		margin-top: 5px;
		text-align:center;
	}
	#insider h2{
		border-bottom:2px solid #00aeef;
		padding-bottom:10px;
	}
	#insider img{
		margin-left: 5px;
		margin-right: 5px;
	}
	#connect{
		margin-top: 5px;
		display:block;
		text-align:center;
	}
	#connect a{
		display:inline-block;
		width:125px;
		height:50px;
		margin:10px auto 10px auto;
		padding-left:55px;
		font-size:21px;
		line-height:50px;
		text-decoration:none;
		text-align:left;
	}
	#connect a:hover{
		color:#007ca2;
	}
	#facebook{
		background: url('../images/sprite.png') no-repeat -6px -170px;
		background-repeat:no-repeat;
	}
	#twitter{
		background: url('../images/sprite.png') no-repeat -6px -116px;
		background-repeat:no-repeat;
	}
	#linkedin{ 
	background: url('../images/sprite.png') no-repeat -7px -340px; 
	}
	#content_containter h2{
		font-size:20px;
		text-align:center;
	}
	#about h2{
		border-bottom:2px solid #00aeef;
		padding-bottom:10px;
	}
	#connect h2, #sidebar h3{
		border-bottom:2px solid #00aeef;
		padding-bottom:10px;
	}
	/*FOOTER STYLES*/
	#footer{
		height:290px;
		color:#fff;
		background-color:#00aeef;
		color:#000;
	}
	#footer li{
		margin-bottom:8px;
		list-style-type: none;
	}
	#footer a{
		color: #37D0FF;
		color:#000;
	}
	#footer a:hover{
		/*color: #0397d6;*/
		text-decoration: none;
		}
	#footer li a{
		font-size:17px;
		line-height:20px;
	}
	#footer h3{
		font-size:16px;
		font-weight: bold;
		color: #ffffff;
	}

	#quicklinks,#downloads, #legal, #mainoffice{
		width:240px;
		margin-left:10px;
		margin-top:10px;
		float:left;
	}
	#mainoffice{
		float: right;
		margin-right: 20px;
	}
	#mainoffice h3{
		margin-bottom: 0px;
	}
	#copyright{
		clear: both;
		text-align: right;
		padding: 0px;
	}
	#copyright h4{
		font-size: 12px;
		margin-bottom: 0px;
		margin-right: 15px;
	}
	/*INSIDE PAGE*/	
		#banner{
		height: 185px;
	}

	#banner img {
	    display: block;
	    height: auto;
	    width: 100%;
	}
	#page_content {
	    float: left;
	    position: relative;
	    padding-bottom: 10px;
	    
	}

   #page_content h2, #page_content .contentheading_pressroom, #page_content .contentheading {
		font-size:20px;
		text-align:center;
		border-bottom:2px solid #00aeef;	
		padding-bottom:10px;
		margin-bottom: 10px;
		width: 100%;
		font-family: "Cabin", "Gill Sans MT", "Verdana";
	}
	.contentpaneopendhxir, .moduletableirlatest, .acymailing_module, .contentpaneopendivisions{
		width: 500px;
	}
	.contentheading_pressroom b{
		font-family: "Cabin", "Gill Sans MT", "Verdana";
		font-weight: normal;
	}
	#share_div_float{
		margin-right: 20px;
	}
	#fb_like_button{
		width: 90px;
	}
	table.contentpaneopen, table.blog{
		width: 100%;
	}
	#dhxpositions div{
		width: 50%;
	}
		.blog_pressroom br{
		display: none;	
	}
	.contentpaneopen_pressroom br{
		display: block;	
	}
		.contact{
		width: 30%;
		min-height: 175px;
		float: left;
		padding-left: 20px;
		padding-bottom: 20px;
	}
	
		/****SIDE NAV****/	
		#sidebar{
		width:225px;
		float:right;
		margin-right: 10px;	
		display: inline !important;
		
	}
	  #sidebar h3{
		font-size:20px;
		text-align:center;
		border-bottom:2px solid #00aeef;	
		padding-bottom:10px;
		margin-bottom: 10px;
		width: 100%;
		
	}

	#sidebar ul{
		
		list-style-type:none;
		margin:0px;
		padding:0px;
	}
	
	#sidebar ul li{
		
		display:inline;
		margin:0px;
		padding:0px;	
		
	}
	#sidebar a:link, #sidebar a:visited{
		display:block;
		margin:auto;
		padding-bottom:0.5em;
		padding-top:0.5em;
		margin:0.6em auto 0.6em auto;
		text-align:center;
		font-size:18px;
		color:#fff;
		text-decoration:none;
		background-color:#00aeef;
		border-radius:2px;
		width: 85%;
	}
	
	#sidebar a:hover, #sidebar .active a{
		color:#000000;
		background-color:#b9e1f8;
	}
	/****SHOWS*************/
	#showslist, #dhxshow{
		width: 510px;
		height:100%; 
		height:610px; 
		border: solid 0px red;
	}
	#dhxshow{
		height:100%; 
		
	}
	#showslist .showthumb{
		float: left;
		margin: 4px;
		border: solid 1px #009ddb;
		border-radius: 10px;
		width: 158px;
		height: 158px;
		
	}
	.showthumbhiddenblue{
		background-color: #b9e1f8;	
	}
	.showthumbhiddensilver{
		background-color: #cccccc;	
	}
	.showthumbhiddenwhite{
		background-color: #e0e0e0;	
	}

	.showthumb .showtitle{
		height: 40px;
		color: #333333;
		font-size: 13px;
		font-weight: bold;
		text-align: center;
		display: table-cell;
   		vertical-align: middle;
		overflow:hidden;
		width: 155px;
	}
	#showslist .showthumb:hover{
		background-color: #009ddb;
	}
	.showthumb .showtitle:hover{
		color: #000000;
	}
	.showthumb img{
		width: 150px;
		height: 100px;
		border: solid 4px #b9e1f8;
		border-radius: 10px;
	}		
	.showthumb img:hover{
		border: solid 4px #009ddb;
		
	}		
	.moduletablescrollarrows {
		color: #ffffff;
	}
	#shows_scroll{
		width: 100%; 
		float: right;
	}
	#shows_scroll a:link, #shows_scroll a:visited{
		background-color: #ffffff;
		
	}
	#shows_scroll img{
	float: left;		
	}
	.contentpaneopendivisions, .contentpaneopendhxir, .moduletableirlatest, table.contentpaneopen .acymailing_module_form, div.acymailing_module, {
		width: 500px;
		
	}
	.moduletableirlatest h3{
		font-weight: bold;
		margin-top: 10px;
	}
	.moduletableirlatest li{
		margin-bottom: 5px;
	}
	#irboard div div{
		width: 49%;
		float: left;
		clear: none;
		padding-top: 10px;
		padding-bottom: 10px;
		background-color: inherit;
	}
	.sitemap{
		width: 760px;
	}
	#divisions{
		width: 765px;
	}
	#slider{
		background-position: center;
	}

	#slider img{
		width: 768px;
		height: 160px;
	}
	
	
	#floatingad div img{
	max-width: 390px;
	}

}/*/mediaquery*/